h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
}
.p1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
}
.nolink {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #000000;
}